---
search:
  tags:
    - Games
    - GET
seo:
  description: >-
    Lists the API key owner's games, newest first. Reference for the GET /games
    endpoint in the dartpilot Public API.
sidebar:
  label: List games
  badge: GET
title: List games
type: openapi-operation
---
Lists the API key owner's games, newest first.

`GET /games`

**Responses**

- `200` — A page of games.
- `400` — Invalid request.
- `401` — Missing or invalid API key.
- `403` — The API key is missing a required scope or is the wrong type for this endpoint.
- `404` — Entity not found.
- `429` — Rate limit exceeded. See the \`Retry-After\` header.
- `500` — Internal server error.

Response example, 200:

```json
{
  "items": [
    {
      "id": "string",
      "type": "string",
      "status": "string",
      "players": [
        {
          "name": "string",
          "userId": "string",
          "image": "string"
        }
      ],
      "createdAt": "string",
      "updatedAt": "string"
    }
  ],
  "paging": {
    "nextCursor": "string"
  }
}
```
